Permit QuickCheck >= 2.9
authorLennart Kolmodin <kolmodin@google.com>
Mon, 6 Nov 2017 10:55:32 +0000 (11:55 +0100)
committerLennart Kolmodin <kolmodin@google.com>
Mon, 6 Nov 2017 10:55:32 +0000 (11:55 +0100)
binary.cabal

index aa1561c..e8843fb 100644 (file)
@@ -70,7 +70,7 @@ test-suite qc
     random>=1.0.1.0,
     test-framework,
     test-framework-quickcheck2 >= 0.3,
-    QuickCheck == 2.9.*
+    QuickCheck >= 2.9
 
   -- build dependencies from using binary source rather than depending on the library
   build-depends: array, containers